autoua
×
Autoua.netФорумИнформатика и бытовая электроника

Помогите установить Torque Pro

Супер писатель! **
12 лет за рулем, Киев
Сообщения: 2729
С нами с 07.02.2008

Помогите установить Torque Pro
      6 декабря 2018 в 11:16 Ветвями

Проблема, с которой воюю уже месяца 3.
Телефон Xiaomi redmi 3s pro, прошивка V9.5.3.0 MALCNFA (stable)
Старая установленная версия Torque Pro в какой-то момент просто исчезла с телефона.
Попытался установить заново с памяти телефона - "программа не установлена"
Torque lite из Play Market установилась без проблем.
Также вчера без проблем установил Stag Mobile. Заметил, что при установке Stag Mobile программа не требует специальных разрешений.
Torque Pro требует:
- местоположение по сети/местоположение GPS
- запись на карту памяти/чтение карты памяти
- настройки системы/системные уведомления
- чтение состояния телефона

Попытался установить Torque Pro прямо из Play Market (заплатив при этом денежку). Программа не установилась, выдало ошибку 910.

Что дальше делать?


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Продавец овощей **
Киев
Сообщения: 28114
С нами с 11.04.2006

Re: Помогите установить Torque Pro [Re: Aziz]
      6 декабря 2018 в 11:32 Ветвями

Хочешь апк пришлю, попробуешь. У меня из апк стала без проблем и даже что-то показывает
Правда, у меня хуавей.

Изменено nickka (11:33 06/12/2018)


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Достоевский ***
47 лет, Киев
Сообщения: 6533
С нами с 27.12.2007

Re: Помогите установить Torque Pro [Re: Aziz]
      6 декабря 2018 в 11:35 Ветвями

Гугли play market ошибка 910
В двух словах, что бы исправить ошибку надо очистить кэш и данные самого маркета и сервисов гугла.


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Супер писатель! **
12 лет за рулем, Киев
Сообщения: 2729
С нами с 07.02.2008

Re: Помогите установить Torque Pro [Re: nickka]
      6 декабря 2018 в 11:51 Ветвями

nickka 06.12.2018 11:32 пишет:

Хочешь апк пришлю, попробуешь. У меня из апк стала без проблем и даже что-то показывает
Правда, у меня хуавей.



апк есть разные, скачивал с 4пда. Но самое странное, что даже с плеймаркета не ставится


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Супер писатель! **
12 лет за рулем, Киев
Сообщения: 2729
С нами с 07.02.2008

Re: Помогите установить Torque Pro [Re: eugene_za]
      6 декабря 2018 в 11:52 Ветвями

eugene_za 06.12.2018 11:35 пишет:

Гугли play market ошибка 910
В двух словах, что бы исправить ошибку надо очистить кэш и данные самого маркета и сервисов гугла.



кэш и данные маркета чистил (после чего слетела возможность вернуть деньги)
а вот сервисы сейчас почищу


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Достоевский ***
47 лет, Киев
Сообщения: 6533
С нами с 27.12.2007

Re: Помогите установить Torque Pro [Re: Aziz]
      6 декабря 2018 в 11:57 Ветвями

Aziz 06.12.2018 11:52 пишет:

кэш и данные маркета чистил (после чего слетела возможность вернуть деньги)



Возврат за приложение в ГП возможен, если не прошло 48 часов. Если прошло - то надо обращаться к разработчику.


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Супер писатель! **
12 лет за рулем, Киев
Сообщения: 2729
С нами с 07.02.2008

Re: Помогите установить Torque Pro [Re: eugene_za]
      6 декабря 2018 в 12:02 Ветвями

eugene_za 06.12.2018 11:57 пишет:

Aziz 06.12.2018 11:52 пишет:

кэш и данные маркета чистил (после чего слетела возможность вернуть деньги)



Возврат за приложение в ГП возможен, если не прошло 48 часов. Если прошло - то надо обращаться к разработчику.



деньги уже вернул
почистил кэш и данные, не помогло(
ставил версии 1.8.158 и 1.8.205

П.С. только что без проблем установил Torque Lite, хотя он тоже спрашивал разрешение для доступа к памяти, GPS и прочему

Изменено Aziz (12:05 06/12/2018)


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Достоевский ***
47 лет, Киев
Сообщения: 6533
С нами с 27.12.2007

Re: Помогите установить Torque Pro [Re: Aziz]
      6 декабря 2018 в 12:10 Ветвями

Aziz 06.12.2018 12:02 пишет:

почистил кэш и данные, не помогло(
ставил версии 1.8.158 и 1.8.205



Возможно остались какие-то остатки от предыдущей установки, которые не дают нормально повторно установить. Если про-версия нужна, то опять же можно к разрабу обратиться. Может посоветует как пофиксить проблему.


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Супер писатель! **
12 лет за рулем, Киев
Сообщения: 2729
С нами с 07.02.2008

Re: Помогите установить Torque Pro [Re: eugene_za]
      6 декабря 2018 в 12:19 Ветвями

eugene_za 06.12.2018 12:10 пишет:

Aziz 06.12.2018 12:02 пишет:

почистил кэш и данные, не помогло(
ставил версии 1.8.158 и 1.8.205



Возможно остались какие-то остатки от предыдущей установки, которые не дают нормально повторно установить. Если про-версия нужна, то опять же можно к разрабу обратиться. Может посоветует как пофиксить проблему.



вот тоже об этом подумал. Сейчас пороюсь, может получится найти. Рут-прав нет, глубоко не залезу(


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
V.I.P **
Киев
Сообщения: 16354
С нами с 10.07.2001

Re: Помогите установить Torque Pro [Re: Aziz]
      6 декабря 2018 в 17:00 Ветвями

Aziz 06.12.2018 11:16 пишет:

Проблема, с которой воюю уже месяца 3.
Телефон Xiaomi redmi 3s pro, прошивка V9.5.3.0 MALCNFA (stable)
Старая установленная версия Torque Pro в какой-то момент просто исчезла с телефона.
Попытался установить заново с памяти телефона - "программа не установлена"
Torque lite из Play Market установилась без проблем.
Также вчера без проблем установил Stag Mobile. Заметил, что при установке Stag Mobile программа не требует специальных разрешений.
Torque Pro требует:
- местоположение по сети/местоположение GPS
- запись на карту памяти/чтение карты памяти
- настройки системы/системные уведомления
- чтение состояния телефона

Попытался установить Torque Pro прямо из Play Market (заплатив при этом денежку). Программа не установилась, выдало ошибку 910.

Что дальше делать?



А что вы хотите именно от про версии? Если коды ошибок почитать, то лайта вроде и так достаточно. Я поставил про версию довольно давно, апдетил периодически с 4пда, перепробовал все плагины и, типа, допольнительные базы адресов на КАН шине и т.п. но ничего, кроме стандартных регистров типа оборотов, температуры ОЖ, и т.п. так и не появилось. Пробовал на ниссане пасике, тойоте секвойе, 4раннерах, форд 150, мицике аут, хонде акк, мерсе мл350, бьюике лакросе, тойоте королле и каких-то нюндаях. Мне надо было, например, диагностика положения руля на ниссане, климат-котроль на форде и т.п. ничего этого оно не умело. ЕЛМ-ку покупал у проверенных людей, прошивка там правильная. Возможно это какие-то ограничения самого конвертора, т.к. переключаться мжду разными КАН шинами он не умеет. Что то заболтался я, наболелео, видимо Вообщем, вы определитесь, а так ли нужна про версия? На мой взгляд, она не стоит тех денег, что за нее хотят. А лайт с ошибками работает и так.


Распечатать   Напомнить!   Уведомить модератора   Отправить по E-mail
Autoua.netФорумИнформатика и бытовая электроника
Дополнительная информация
1 пользователей и 5 пожелавших остаться неизвестными читают этот форум.

Модератор:  AlMat, Yorc, moderator 

Распечатать всю тему

Права
      Вы не можете создавать новые темы
      Вы не можете отвечать на сообщения
      HTML разрешен
      UBBCode разрешен

Рейтинг:
Просмотров темы: 438

Оцените эту тему

Перейти в

Правила конференции | Календарь | FAQ | Карта раздела | Мобильная версия

Заметили ошибку? Выделите и нажмите Ctrl+Enter